#gmfjresultbox .gmfjlogo,
#gmfjresultbox .gmfjthumbnail,
#gmfjresultbox .btn-moreinfo {
    display: none;
}

#gmfjsearchbox label {
    font-family: "Open Sans" !important;
    font-weight: 400 !important;
    margin-top: 10px
}

#gmfjresultboxholder {
    width: 100%;
    height: 620px;
    padding-right: 5px;
    margin-right: 10px;
    position: relative
}

#gmfjsearchbox {
    background: #f4f1ed;
    border: 1px solid #f4f1ed;
    padding: 10px;
    margin-top: 20px
}

#gmfjsearchbox .aui {
    background: #f4f1ed
}

#gmfjresultboxholder .gmfjloading {
    position: absolute;
    top: 20%;
    left: 40%;
    margin-left: 25px;
    margin-top: 25px
}

.gmfjlogo {
    background: rgba(0, 138, 195, 1);
    padding: 10px;
    width: 130px;
    height: auto;
    z-index: 11;
    margin-top: 50px
}

#gmfjresultbox {
    max-height: 580px;
    overflow-y: auto;
    padding-left: 0px;
    padding-right: 20px;
    margin-top: 20px;
    overflow-x: hidden
}

.gmfjjobbox {
    border: 1px solid #f4f1ed;
    border-radius: 1px;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 2px;
    padding-bottom: 15px;
    position: relative;
    background-color: #f4f1ed
}

.gmfjjobboxsingle {
    border: 1px solid #f1f1f1;
    border-radius: 1px;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 2px;
    padding-bottom: 15px;
    position: relative;
    background-color: #f9f9f9
}

.listing {
    margin-bottom: 10px
}

.moreinfotext h3 {
    margin-top: 0px !important
}

ul.vacancy-list {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px
}

.btn-pagination-selected {
    background-color: #ff0000 !important
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

#gmfjresultmap {
    margin-top: 20px
}

.gmfjthumbnail {
    width: 100%;
    height: auto;
    margin-bottom: 20px
}

#gmfjresultmap .button,
#gmfjresultbox .button {
    text-align: center
}

.btn-moreinfo {
    clear: left;
    display: block
}

.moreinfotext p {
    width: 95%
}

.showcursor {
    cursor: pointer !important;
    cursor: hand !important
}

.hidecursor {
    cursor: default !important
}

.btn-info {
    background-image: -webkit-linear-gradient(top, #333 0, #333 100%);
    background-image: -o-linear-gradient(top, #333 0, #333 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#333), to(#333));
    background-image: linear-gradient(to bottom, #333 0, #333 100%);
    background-repeat: repeat-x;
    border-color: #333 !important
}

.btn-info:hover,
.btn-info:visited,
.btn-info:active {
    background-color: #333 !important;
    background-position: 0 -15px
}

.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right
}

.ribbon span {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #abe400;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px
}

.ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #204660;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #204660
}

.ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #204660;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #204660
}

.hidden {
    display: none
}

.form-control {
    width: 98% !important
}

.fa-search {
    padding-right: 10px
}

.ol-zoom-out {
    content: "-"
}

@media only screen and (max-width: 760px) {
    .gmfjthumbnail {
        display: none !important
    }
    .form-control {
        width: 95% !important
    }
    .gmft-reset {
        width: 100%;
        text-align: center
    }
    .aui #main .listing,
    .button {
        display: block;
        overflow: hidden;
        width: 93% !important
    }
    .gmfjjobbox {
        overflow: hidden;
        padding: 5px
    }
    #gmfjresultbox {
        overflow-y: auto;
        margin-right: 5px;
        overflow-x: hidden !important
    }
    #gmfjresultmap {
        min-height: 300px
    }
}

.ol-popup:after,
.ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.ol-popup:after {
    border-top-color: #704394;
    border-width: 10px;
    left: 48px;
    margin-left: -10px
}

.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px
}

.ol-popup-content {
    min-width: 170px;
    max-height: 300px;
    overflow-x: auto
}

.ol-popup-closer {
    position: absolute;
    top: 2px;
    right: 2px;
    font-size: 150%;
    padding: 0 4px;
    color: white;
    text-decoration: none
}

.ol-popup-closer:after {
    content: "X"
}

.ol-popup div.infoResult {
    min-width: 130px
}

.ol-popup div.infoResult p {
    padding: 0.1em;
    margin: 0
}

.ol-popup-content h3 {
    margin: 0.25em 0
}

.ol-popup.marker {
    margin-bottom: 30px
}

.ol-popup {
    display: none;
    position: absolute;
    background-color: #abe400;
    padding: 15px;
    bottom: 12px;
    left: -50px;
    color: #383a3c;
    width: 350px
}

.ol-popup:after {
    border-top-color: #abe400;
    border-width: 10px;
    left: 48px;
    margin-left: -10px
}

.ol-popup-closer {
    color: #fff !important
}

.ol-popup .btn-success {
    color: #fff;
    background-color: #999;
    border-color: #999
}

.ol-popup .btn-success:hover {
    color: #fff;
    background-color: #aaa;
    border-color: #aaa
}

.ol-mouse-position {
    top: 8px;
    right: 8px;
    position: absolute
}

.ol-scale-line {
    background: #95b9e6;
    background: rgba(0, 60, 136, .3);
    border-radius: 4px;
    bottom: 8px;
    left: 8px;
    padding: 2px;
    position: absolute
}

.ol-scale-line-inner {
    border: 1px solid #eee;
    border-top: none;
    color: #eee;
    font-size: 10px;
    text-align: center;
    margin: 1px;
    padding: 0 2px
}

.ol-unsupported {
    display: none
}

.ol-viewport .ol-unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent
}

.ol-control {
    position: absolute;
    background-color: #eee;
    background-color: rgba(255, 255, 255, .4);
    border-radius: 4px;
    padding: 2px
}

.ol-control:hover {
    background-color: rgba(255, 255, 255, .6)
}

.ol-zoom {
    top: .5em;
    left: .5em
}

.ol-rotate {
    top: .5em;
    right: .5em;
    transition: opacity .25s linear, visibility 0s linear
}

.ol-rotate.ol-hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity .25s linear, visibility 0s linear .25s
}

.ol-zoom-extent {
    top: 4.643em;
    left: .5em
}

.ol-full-screen {
    right: .5em;
    top: .5em
}

@media print {
    .ol-control {
        display: none
    }
}

.ol-control button {
    display: block;
    margin: 1px;
    padding: 0;
    color: #fff;
    font-size: 1.14em;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    height: 1.375em;
    width: 1.375em;
    line-height: .4em;
    background-color: #7b98bc;
    background-color: rgba(0, 60, 136, .5);
    border: none;
    border-radius: 2px
}

.ol-control button::-moz-focus-inner {
    border: none;
    padding: 0
}

.ol-zoom-extent button {
    line-height: 1.4em
}

.ol-compass {
    display: block;
    font-weight: 400;
    font-size: 1.2em
}

.ol-touch .ol-control button {
    font-size: 1.5em
}

.ol-touch .ol-zoom-extent {
    top: 5.5em
}

.ol-control button:focus,
.ol-control button:hover {
    text-decoration: none;
    background-color: #4c6079;
    background-color: rgba(0, 60, 136, .7)
}

.ol-zoom .ol-zoom-in {
    border-radius: 2px 2px 0 0
}

.ol-zoom .ol-zoom-out {
    border-radius: 0 0 2px 2px
}

.ol-attribution {
    text-align: right;
    bottom: .5em;
    right: .5em;
    max-width: calc(100% - 1.3em)
}

.ol-attribution ul {
    margin: 0;
    padding: 0 .5em;
    font-size: .7rem;
    line-height: 1.375em;
    color: #000;
    text-shadow: 0 0 2px #fff
}

.ol-attribution li {
    display: inline;
    list-style: none;
    line-height: inherit
}

.ol-attribution li:not(:last-child):after {
    content: " "
}

.ol-attribution img {
    max-height: 2em;
    max-width: inherit
}

.ol-attribution button,
.ol-attribution ul {
    display: inline-block
}

.ol-attribution.ol-collapsed ul {
    display: none
}

.ol-attribution.ol-logo-only ul {
    display: block
}

.ol-attribution:not(.ol-collapsed) {
    background: rgba(255, 255, 255, .8)
}

.ol-attribution.ol-uncollapsible {
    bottom: 0;
    right: 0;
    border-radius: 4px 0 0;
    height: 1.1em;
    line-height: 1em
}

.ol-attribution.ol-logo-only {
    background: 0 0;
    bottom: .4em;
    height: 1.1em;
    line-height: 1em
}

.ol-attribution.ol-uncollapsible img {
    margin-top: -.2em;
    max-height: 1.6em
}

.ol-attribution.ol-logo-only button,
.ol-attribution.ol-uncollapsible button {
    display: none
}

.ol-zoomslider {
    position: absolute;
    top: 4.5em;
    left: .5em;
    background: #eee;
    background: rgba(255, 255, 255, .4);
    width: 24px;
    height: 200px
}

.ol-zoomslider-thumb {
    position: absolute;
    background: #7b98bc;
    background: rgba(0, 60, 136, .5);
    border-radius: 2px;
    cursor: pointer;
    height: 10px;
    width: 22px;
    margin: 3px
}

.ol-touch .ol-zoomslider {
    top: 5.5em;
    width: 2.052em
}

.ol-touch .ol-zoomslider-thumb {
    width: 1.8em
}

.ol-overviewmap {
    position: absolute;
    left: .5em;
    bottom: .5em
}

.ol-overviewmap.ol-uncollapsible {
    bottom: 0;
    left: 0;
    border-radius: 0 4px 0 0
}

.ol-overviewmap .ol-overviewmap-map,
.ol-overviewmap button {
    display: inline-block
}

.ol-overviewmap .ol-overviewmap-map {
    border: 1px solid #7b98bc;
    height: 150px;
    margin: 2px;
    width: 150px
}

.ol-overviewmap:not(.ol-collapsed) button {
    bottom: 1px;
    left: 2px;
    position: absolute
}

.ol-overviewmap.ol-collapsed .ol-overviewmap-map,
.ol-overviewmap.ol-uncollapsible button {
    display: none
}

.ol-overviewmap:not(.ol-collapsed) {
    background: rgba(255, 255, 255, .8)
}

.ol-overviewmap-box {
    border: 2px dotted rgba(0, 60, 136, .7)
}

.btn-applynow {
    background: #abe400 !important;
    color: #383a3c !important;
    padding: .5rem 2rem .5rem 1rem !important;
    border: .1rem solid #9bca10 !important;
    line-height: 1.5rem !important;
    width: 150px;
    display: block !important;
}

.btn {
    font-weight: 600
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}
